Subject: [CCAMP] Missing any more IPR on draft-ietf-ccamp-flexi-grid-fwk-03?

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 20 Apr 2015 13:26:47 +0100

Hi,
 
Are we missing any more?
I can chase?
 
A
 
From: CCAMP [mailto:[email-masked]] On Behalf Of Guoying Zhang
Sent: 20 April 2015 04:36
To: Daniele Ceccarelli; CCAMP ([email-masked]); 'Zhang Fatai'; Ramon Casellas; Oscar_Gonz醠ez_de_Dios
Cc: [email-masked]
Subject: Re: [CCAMP] IPR on draft-ietf-ccamp-flexi-grid-fwk-03
 
No, I'm not aware of any IPR that applies to this draft.
 
regards,
Guoying Zhang

2015-04-19 
  _____  

Guoying Zhang 
  _____  

On Tue, Feb 24, 2015 at 7:58 AM, Daniele Ceccarelli <[email-masked]> wrote:
Authors, Contributors, CCAMP
 
As part of the preparation for WG Last Call:
Are you aware of any IPR that applies to draft identified above?
Please state either:
 
"No, I'm not aware of any IPR that applies to this draft"
or
"Yes, I'm aware of IPR that applies to this draft"
 
If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?
If yes to the above, please state either:
 
"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
or
"No, the IPR has not been disclosed"
 
If you answer no, please provide any additional details you think appropriate. If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR. This document will not advance to the next stage until a response has been received from each author and listed contributor. 
NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.
If you are on the CCAMP WG email list but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more
information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
Thank you,
 
Daniele & Fatai

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp